body{ padding:0; margin:0; 	background:#e3e3c7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
img{border:0;}

.menu{font-size:15px; color:#670303; font-weight:bold; text-decoration:none;}
.menu a{font-size:15px; color:#242424; font-weight:bold; text-decoration:none;}
.menu a:hover{font-size:15px; color:#670303; font-weight:bold; text-decoration:none;}

.normal{font-size:12px; color:#000; text-align:justify;}
.grey_text{font-size:12px; color:#b9b9b9; line-height:18px; text-decoration:none;}
.normal_grey{font-size:12px; color:#b9b9b9; line-height:18px; text-decoration:none;}
.normal_grey:hover{font-size:12px; color:#b9b9b9; line-height:18px; text-decoration:underline;}
.video_title{font-size:19px; color:#670303; line-height:26px; }

.title_1{ text-transform:uppercase; font-size:14px; font-weight:bold; color:#FFF; text-decoration:none}
.title_2{ text-transform:uppercase; font-size:14px; font-weight:bold; color:#bac30a; text-decoration:none}
.title_3{ text-transform:uppercase; font-size:14px; font-weight:bold; color:#670303; line-height:20px; }

.email{  font-size:12px; font-weight:bold; color:#bac30a; text-decoration:none}
.text_box{border:none; width:140px; border:#eaeaea; background:#eaeaea;}

a{
text-decoration:none;
font-weight:bold;
color:#0000ff;
}
a.white{
text-decoration:none;
font-weight:bold;
color:#ffffff;
}
a:hover{ font-family:Arial, Helvetica, sans-serif;font-weight:bold; text-decoration:underline;}
a.white:hover{ font-family:Arial, Helvetica, sans-serif;font-weight:bold; text-decoration:none; color:#B9B9B9;}

.wp-caption {
       float:left;
       
       text-align: center;

       padding-left: 4px;
       margin: 10px;
       -moz-border-radius: 3px;
       -khtml-border-radius: 3px;
       -webkit-border-radius: 3px;
       border-radius: 3px;
}

.wp-caption img {
       margin: 0;
       padding: 0;
       border: 0 none;
}

.wp-caption p.wp-caption-text {
       font-size: 11px;
       line-height: 17px;
       padding: 0 4px 5px;
       margin-top:20px;
}

img.centered  {
       display: block;
       margin-left: auto;
       margin-right: auto;
       margin-bottom: 10px;
       padding: 0px;
       }
       
img.alignnone {
       padding: 0px;
       margin: 0px 10px 10px 0px;
       display: inline;
       }

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

.alignleft {
       float: left;
       margin: 0px 10px 10px 0px;
       }
img{
float:left;

}
.w11{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}





<!-- Today Added -->

/* 
	Theme Name: Corporate WordPress Theme
	Theme URL: http://www.studiopress.com/themes/corporate
	Description: Corporate is a 2-column Widget-ready theme created for WordPress.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0
	Tags: two columns, fixed width, black, white, gray, blue, sidebar widgets
	
	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
	
	Changelog:
		v1.0 - 2/20/09
*/

	
/************************************************
*	Hyperlinks									*
************************************************/
	

	
/************************************************
*	Homepage 					            	* 
************************************************/


	

	
/************************************************
*	Content 					     		    * 
************************************************/





	

	


	
#comment {
	background: #F7F7F7 !important;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/************************************************
*	Comments									*
************************************************/
	
.commentlist li ul li {
	font-size: 12px;
	}

.commentlist li {
	font-weight: bold;
	
	}

.commentlist li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #EEEEEE;
	margin: 0px 5px 0px 10px;
	padding: 2px;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}

.commentmetadata {
	font-weight: normal;
	}


#commentform {
	margin: 5px 10px 0px 0px;
	}
	
#commentform textarea {
	width: 98%;
	padding: 2px;
	}
	
#respond:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
	}
	
#commentform p {
	margin: 5px 0px 5px 0px;
	}
	
#commentform #submit {
	margin: 0px;
	float: left;
	}
	
.alt {
	margin: 0px;
	padding: 10px;
	}

.commentlist {
	margin: 0px;
	padding: 0px;
	}
	
.commentlist ol {
    
	margin: 0px;
	padding: 10px;
	}

.commentlist li {
    border:1px solid #29433A;
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	}

.commentlist p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	}
	

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.reply a, .reply a:visited {
	background: #666666;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 2px 5px 3px 5px;
	border: 1px solid #333333;
	}
	
.reply a:hover {
	background: #670303;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #670303;
	}

.commentmetadata {
	font-size: 12px;
	margin: 0px;
	display: block;
    font-weight:bold;
    border-top:1px solid #CECECE;
    
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
	
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	
.thread-alt {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	/* Comment Date added*/
.thread-even {
	background: #FBFBD4;
	margin: 0px;
	padding: 0px;
	border:1px ;
	}
	
.depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}

.even, .alt {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}
	
	
	.postarea p { 
	padding: 0px 0px 10px 0px;
	margin: 0px;
	}
	
.postarea a, .postarea a:visited, .postcomments a, .postcomments a:visited {
	color: #670303;
	text-decoration: none;

	}
	
.postarea a:hover, .postcomments a:hover {
	color: #670303;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	}
	
.postarea ol {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	}
	
.postarea ol li {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}
	
.postarea ul {
	list-style-type: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	}
	
.postarea ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
.postarea ul li {
	background: url(images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 5px 0px;
	}
	
.postarea ul ul li {
	background: url(images/arrow.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 5px 0px;
	}
.searchresult a{ color:#800000}
.searchresult h2{text-align:initial}